/*
Theme Name:     pegasus-child
Description:    
Author:         superadmin
Template:       bridge

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.no-price .ginput_price{
	display:none;
}

.btn-modal{
	  font-family: 'Open Sans', sans-serif;
    font-size: 16px!important;
    height: 50px;
    font-weight: 600;
    border-radius: 30px!important;
    border-width: 0px;
    padding-left: 35px!important;
    padding-right: 35px!important;
}

.btn-modal:focus{
	border:0px!important;
}

.platter-menu .qode_pricing_item_price_inner span{
	    font-size: 21px!important;
    line-height: 28px!important;
}

.booking-hide{
	display:none;
}

.charters-option li{
    list-style-type: none;
    position: relative;
    padding-left: 25px;
    padding-bottom: 5px;
    font-size: 15px;
}

.right-catering .catering-menu .q_elements_item_content .wpb_text_column{
	background: #2A93D6;
    padding-left: 17px;
    margin-left: 17px;
}

.left-catering .catering-menu .q_elements_item_content .wpb_text_column{
	background: #2A93D6;
    padding-left: 17px;
    margin-right: 17px;
}

.right-catering .q_elements_item_content p, .left-catering .q_elements_item_content p{
	color:#fff;
}

.right-catering .q_elements_item_content .wpb_wrapper ul, .left-catering .q_elements_item_content .wpb_wrapper ul{
	padding-left:17px;
}

.left-catering .q_elements_item_content .wpb_wrapper li, .right-catering .q_elements_item_content .wpb_wrapper li{
	    list-style-type: circle;
    color: #fff;
}

.right-catering .catering-menu .q_elements_item_content .wpb_text_column .qode_pricing_item_title, .left-catering .catering-menu .q_elements_item_content .wpb_text_column .qode_pricing_item_title{
font-weight:600;
	color:#fff;
}

.charters-option ul{
	margin-left:0px!important;
}

.charters-option li:before{
	content:'\f178';
	display:block;
	color:#2A93D6;
	position:absolute;
	top:3px;
	left:0px;
	font:normal 18px/1 FontAwesome;
}

.catering-menu .qode_pricing_list .qode_pricing_item_price_inner span{
	    color: #3DD9D6!important;
    font-family: Exo;
    font-style: italic;
    line-height: 35px;
}

.left-catering .eh_two_columns_66_33 .qode_pricing_list_holder{
	margin-left:0px!important;
	margin-right:17px;
}

.catering-menu .qode_pricing_list .qode_pricing_item_title, .catering-menu .qode_pricing_list li, .qode_pricing_list p{
	color:#fff;
}

.canape-menu .qode_pricing_list_item:last-child .qode_pricing_item_price_inner{
	    display:none!important;
}

.catering-menu .qode_pricing_list_item{
	    padding-bottom: 0px!important;
    border-bottom: 0px!important;
}

.catering-menu .qode_pricing_list_holder, .buffet-menu{
	background: #2A93D6;
    padding: 0px 20px 20px 20px;
}

.home-ocassion .ifb-front h3, .home-ocassion .ifb-back h3{
    font-size: 23px!important;
	margin-top:0px!important;
}

.home-ocassion .ifb-front{
	    border: 10px solid #ADD9D8!important;
}

.home-ocassion .flip-box-wrap{
	margin-bottom:0px!important;
}

.pegasus-about p{
	margin-top:0px;
}

.pegasus-faq .q_accordion_holder.accordion h5.ui-accordion-header, .pegasus-faq .q_accordion_holder.accordion .ui-state-active{
	background: #ADD9D8!important;
    color: #000!IMPORTANT;
}

.pegasus-faq .accordion_mark{
	border-color:#ADD9D8!important;
	background-color:#ADD9D8!important;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul{
	    background-color: #2A93D6!important;
    border-color: #2A93D6!important;
}

.gform_wrapper .gform_footer{
	margin-top:0px!important;
}

.gform_wrapper .gform_footer input[type=submit]{
	    border-color: #3DD9D6!important;
    background: #3DD9D6!important;
    color: #fff!important;
    height: auto;
    line-height: initial;
    padding: 12px 25px;
    border-radius: 30px;
}

.drop_down .second .inner>ul li a, li.narrow .second .inner ul li a{
	font-size: 16px;
    font-family: Exo;
    text-transform: capitalize;
    padding: 10px!important;
    color: #fff;
    font-weight: 500;
}

.day-charter p, .day-charter li, .day-charter h4{
	text-align:left;
}

.day-charter table td{
	border:1px solid #2A93D6;
}

.home-occasion .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper{
	    box-shadow: 0px 0px 15px #d0cfcf;
    margin-bottom: 40px;
}
.no-price  .gfield_checkbox input {
	      margin-top: 5px !important;
    vertical-align: top !important;
}
#gform_2 input.ginput_quantity {
	    width: 48px!important;
}
#gform_2 #field_2_36, #gform_2 #field_2_43 {
	    margin:0px;
}
#gform_2 #field_2_17 {
	    margin-top: -10px;
}
#gform_2 .gfield_description {
	    padding-top: 0px;
}
#gform_2 .prod-lab {
	margin-bottom:30px;
}
body.page-id-204 {
	    height: auto;
    overflow: auto;
    background-image: url(http://makemywebdesign.com/pegasuscharters/wp-content/uploads/2018/09/IMG_9444.jpg);
    background-repeat: no-repeat;
	background-color:transparent !important;
}

.pegasus-about p{
	margin-bottom:12px;
}

.about-head h2{
	text-shadow:1px 2px 3px #000!important;
}
.page-id-204 .wrapper, .page-id-204 .wrapper_inner, .page-id-204 .content, .page-id-204 .full_width  {
	background-color:rgba(27, 25, 25, 0.08) !important;
}
.header_top{z-index:9 !important;}
.header_top .right{padding-right: 15px;}

/*.header_top   .container_inner, .header_bottom .container_inner{background:#0F0859;}*/

nav.main_menu > ul > li > a{line-height:70px !important; text-shadow:1px 1px 3px #000; }


.q_logo {top: 55px !important; left: 0 !important;}
.q_logo a{ height: 90px !important; }
.regular.transparent {background-color: #0f0859 !important;}
.hero-big{ font-size: 40px;
    line-height: 55px;
    font-weight: 500; text-transform: uppercase; letter-spacing: 1px; }

/*.home nav.main_menu ul li.active a, .home nav.main_menu > ul > li > a{ color: #0f0859 !important; } 

.home nav.main_menu ul li.active a:hover, .home nav.main_menu > ul > li > a:hover{ color: #FF5722 !important; }*/

.sticky nav.main_menu ul li.active > a, .sticky nav.main_menu > ul > li > a{ color: #2A93D6 !important; text-shadow:0px 0px 0px; }
.sticky nav.main_menu ul li.active > a:hover, .sticky nav.main_menu > ul > li > a:hover{ color: #2A93D6 !important; }
 
header{ background: rgba(42, 147, 214, 0);}

/*.sticky .q_logo {top: 136% !important;}*/

.q_logo img {top: -92% !important;}

.q_logo img.sticky{ top:-10% !important; opacity: 0; height: 75% !important;}
.sticky .q_logo img.sticky{ top:-60% !important; opacity: 1;}
header.sticky{     box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2); }

.sticky .q_logo img.sticky{    -webkit-transition: opacity 0.3s 0.3s ease-out, top 0.3s 0.3s ease-out;
    -moz-transition: opacity 0.3s 0.3s ease-out, top 0.3s 0.3s ease-out;
    -ms-transition: opacity 0.3s 0.3s ease-out, top 0.3s 0.3s ease-out;
    -o-transition: opacity 0.3s 0.3s ease-out, top 0.3s 0.3s ease-out;
    transition: opacity 0.3s 0.3s ease-out, top 0.3s 0.3s ease-out;}



.drop_down .narrow .second .inner ul li a {
    padding-left: 10px !important;
    padding-right: 0px !important;
}

.footer_top a.booknow, .footer_top a.booknow:hover{color: #2a93d6 !important;
    padding: 10px 25px;
    border-radius: 30px;
    font-weight: 600;
    font-size: 17px;}
.packpage h5{font-size: 16px;color: #0C017A;font-weight: 600;text-transform: none;}
.packpage p{font-size: 16px;line-height: 20px;padding-top: 20px;color: #242424;}
.packpage h3{color: #E44436;font-weight: 400;padding-top: 20px;}
.booknow{    background: #EEF7FD;
    
    font-size: 18px;
    font-weight: bold;
    padding: 5px 22px;
    display: inline-block;
    margin-top:10px;}
.slide-text{
	text-shadow:1px 1px 3px #000;
}
.white-shadow{text-shadow:1px 1px 3px #fff;}
.package-table .ult_design_6 .ult_pricing_table .ult_price_body{
	background: #0b015c;
    color: #fff;
}
.package-table .ult_pricing_table .ult_pricing_heading {
	padding: 28px 0 0px 0px;
}
.package-table .ult_pricing_table .ult_price_features {
	    padding: 21px 15px 0 15px;
}
.package-table .ult_pricing_table .ult_price_link {
	padding: 0 0 26px 0;}

.color-col > .vc_column-inner > .wpb_wrapper {
	    background-color: #fff;
	box-shadow: 3px 4px 16px 0px rgba(0, 0, 0, 0.05);
	
}
.new-block > .vc_column-inner > .wpb_wrapper {
	
	    background-color: #fff;
    min-height: 620px;
}
.header_top .fa{ color: #3DD9D6; }
header.transparent:not(.sticky) .drop_down .second{ top:95%; }

.cont-left i {
    font-size: 19px;
color: #fff;
 
    text-align: center;
    position: absolute;
    left: 0;
    top: 4px;
 
  
}

.cont-left p {
    position: relative;
    padding-left: 30px;
    margin-bottom: 16px;
    color: #ffffff;
	    font-weight: 500;
}
.cont-left a {
	  font-weight: 500;
}
.footer_top h5{
	font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
}
.follow {
	margin-top:15px;
}
.follow li {
    display: inline-block ;
	width: 35px;}

.follow i {
    font-size: 17px;
    color: #2A93D6;
    width: 35px;
    height: 35px;
    text-align: center;
    background-color: #EEF7FD;
    line-height: 35px;
   
}
.make img {
	vertical-align: middle;}

.footer_bottom {
	height: 40px !important;
}


/*.home .header_top p, .home .header_top a{
	color:#0F0859 !important;
	font-weight:500;
}*/

.header_top p, .header_top a{color:#fff !important;  text-shadow:1px 1px 3px #000;}

.follow-head li{
	    display: inline-block;
    text-decoration: none;
    width: 21px;
}

.ult-banner-block .mask{ opacity: 1 !important; 
   
}

.ult-banner-block .mask {
	bottom: 136px !important;
	    top: 94px !important;
	    min-height: 108px;
	    background: rgba(15, 8, 89, 0.65);
}
#gform_1 input[type="text"], #gform_1 textarea, #gform_2 input[type="text"], #gform_2 textarea, #gform_2 select{
    padding: 13px 12px;
    background-color: #F5F5F5 !important;
    border: 1px solid #E6E6E6;
    font-size: 15px;font-family: 'Open Sans', sans-serif;
}
#gform_2 .ginput_container_singleproduct input[type="text"] {
	padding: 4px 12px;
}
#gform_1 li {
	margin:0px !important;
}

#gform_5 input[type="text"], #gform_5 textarea, #gform_5 select{
  padding: 13px 12px;
   background-color: #F5F5F5 !important;
   border: 1px solid #E6E6E6;
   font-size: 15px;font-family: 'Open Sans', sans-serif;  
}
#gform_5 .ginput_container_singleproduct input[type="text"] {
   padding: 4px 12px;
}

body .gform_wrapper .gfield_description {
padding: 5px 0 0;
width: auto;
display: inline-block;
font-weight: bold;
margin-left: 10px;
}

.cont i {
      font-size: 20px;
    color: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    padding: 5px;
    background-color: #3DD9D6;
    line-height: 30px;
}

.cont p {
    position: relative;
    padding-left: 54px;
    margin-bottom: 26px;
    color: #000;
	    font-weight: 500;
}
.cont-left a {
	  font-weight: 500;
}

.nivo-controlNav{ display: none !important; }
.theme-default .nivoSlider{ box-shadow: none !important; }
.q_logo{ left: 15px; }
.title.title_size_small h1{ display: none; }
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover{background-color:#2A93D6 !important; border-color:#2A93D6 !important;}
.book-btn{text-align:center !important;}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden]{ padding-right: 0 !important;}

.content_inner ul{ list-style-position: outside; margin-left: 17px; }

.noaction > a{pointer-events: none; cursor: default;}
.drop_down .narrow .second .inner ul li{ width: 165px !important; }

.datepicker{
	width: 93%!important;
}

/* media style */
@media only screen and (max-width:1366px) and (min-width:768px){
    .about-team-mem > .vc_column-inner > .wpb_wrapper{ min-height: 408px !important; }
}
@media only screen and (min-width:1367px){
    .color-col > .vc_column-inner > .wpb_wrapper { min-height: 610px; }
}
@media only screen and (min-width:1226px){
.new-block > .vc_column-inner > .wpb_wrapper {
	
	    
    min-height: 660px;
}
}

@media only screen  and (max-width:1000px){
	.tp-caption .qbutton{    line-height: 45px !important;padding: 0px 20px !important;font-size: 14px !important;margin-top: 20px !important;}
	.header_top .left { display: none;}
	.header_top p, .header_top a {color: #000 !important; text-shadow: 0px 0px 0px #000;}
	.q_logo { top: 75px !important;}
}

@media only screen and (min-width:768px) and (max-width:1225px){
	.new-block > .vc_column-inner > .wpb_wrapper {
	
	    
    min-height: 550px;
}
	
	
}
@media only screen  and (max-width:641px){
#gform_2  .top_label li.gfield.gf_left_third, #gform_2  .top_label li.gfield.gf_middle_third, #gform_2  .top_label li.gfield.gf_right_third  {
	    width: 49.3%;
	   
	}
	
	#gform_2 .prod-lab .ginput_product_price_label, #gform_2 .prod-lab .ginput_product_price{
		display:inline-block;
		
	}

     #gform_5  .top_label li.gfield.gf_left_third, #gform_5  .top_label li.gfield.gf_middle_third, #gform_5  .top_label li.gfield.gf_right_third  {
       width: 49.3%;
      
   }
   
   #gform_5 .prod-lab .ginput_product_price_label, #gform_5 .prod-lab .ginput_product_price{
       display:inline-block;
       
   }
}

@media only screen  and (max-width:641px){
	.header_top .container_inner{width:340px;}
	.make{margin-bottom: 20px;}
}


@media only screen and (max-width: 480px){
	
	.right-catering .catering-menu .q_elements_item_content .wpb_text_column {margin-left: 0px;}
	div.grid_section .section_inner{width: 350px;}
}